spot 2.3.4

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Modules Pages
Public Types | Public Member Functions | Protected Attributes | List of all members
spot::internal::state_out< Graph > Class Template Reference
Collaboration diagram for spot::internal::state_out< Graph >:

## Public Types
typedef Graph::edge | edge

## Public Member Functions
| state_out (Graph *g, edge t) noexcept
edge_iterator< Graph > | begin () const
edge_iterator< Graph > | end () const
void | recycle (edge t)

## Protected Attributes
Graph * | g_
edge | t_

The documentation for this class was generated from the following file:

- spot/graph/graph.hh

Please direct any question, comment, or bug report to the Spot mailing list at spot@lrde.epita.fr.